OKWAVEのAI「あい」が美容・健康の悩みに最適な回答をご提案!
-PR-
締切り
済み

PhotoDeluxeについて

  • 困ってます
  • 質問No.222590
  • 閲覧数43
  • ありがとう数2
  • 気になる数0
  • 回答数1
  • コメント数0

お礼率 26% (140/533)

EPSONの複合機CC-500Lを購入したらPhotoDeluxe2.0が付いてました。さっそくこのソフトでスキャンし、Graphic ConverterやQPictなどで開こうとしたら「このファイルを開くにはPhotoshop3.0が必要です。」といわれます。Photoshop5.0はインストールしてあるんですが、3.0がないと見る事できないのでしょうか?もちろんPhotoDeluxeでは開きますが、複数の写真を次々と表示させるには別のソフトの方が早くていいのです。
通報する
  • 回答数1
  • 気になる
    質問をブックマークします。
    マイページでまとめて確認できます。

回答 (全1件)

  • 回答No.1
レベル6

ベストアンサー率 53% (7/13)

私も以前にPhotoDeluxをインストールしていましたが、Photoshop5.5で問題なく使用できました。Graphic ConverterやQPictなどは使用していませんでしたが同包のEPSONのImageViewer(ソフト)ではカタログ表示がされてなかなか便利でした。ImageViewerは今でも使用していますがPhotoshop5.5との連携もよく使用に問題はありませんでした。 今日にでも ...続きを読む
私も以前にPhotoDeluxをインストールしていましたが、Photoshop5.5で問題なく使用できました。Graphic ConverterやQPictなどは使用していませんでしたが同包のEPSONのImageViewer(ソフト)ではカタログ表示がされてなかなか便利でした。ImageViewerは今でも使用していますがPhotoshop5.5との連携もよく使用に問題はありませんでした。
今日にでもPhotoDeluxe2.0を再インストールして確かめてみます。
その時にまだ未解決でしたら解答させていただきます。

参考になってなくてすみません。

このQ&Aで解決しましたか?
関連するQ&A
-PR-
-PR-
このQ&Aにこう思った!同じようなことあった!感想や体験を書こう
このQ&Aにはまだコメントがありません。
あなたの思ったこと、知っていることをここにコメントしてみましょう。

その他の関連するQ&A、テーマをキーワードで探す

キーワードでQ&A、テーマを検索する
-PR-
-PR-
-PR-

特集


いま みんなが気になるQ&A

関連するQ&A

-PR-

ピックアップ

-PR-
ページ先頭へ